RubyGems Navigation menu

ffi-aspell 1.1.0

FFI bindings for Aspell

Versions:

  1. 1.1.0 - May 15, 2015 (15.5 KB)
  2. 1.0.2 - November 13, 2014 (11.5 KB)
  3. 1.0.1 - November 5, 2014 (11 KB)
  4. 1.0.0 - September 10, 2014 (10.5 KB)
  5. 0.0.3 - July 7, 2012 (11 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Yorick Peterse

Owners:

644bcc0c58aa01920c4de4f941afcac9

Sha 256 checksum:

000a29cd47076154229361d0b2fc2bbd223932c8c273a0ff7ee8cf1c8e4e54b6

Total downloads 22,845

For this version 722

Show all versions (7 total)

Required Ruby Version: >= 1.9.3

License:

MPL-2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: